<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'de_du', version '4.2'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['archetypecoursecreator'] = 'Basisrolle: Kursersteller/in';
$string['archetypeeditingteacher'] = 'Basisrolle: Trainer/in';
$string['archetypefrontpage'] = 'Basisrolle: Authentifizierte/r Nutzer/in der Startseite';
$string['archetypeguest'] = 'Basisrolle: Gast';
$string['archetypemanager'] = 'Basisrolle: Manager/in';
$string['archetypestudent'] = 'Basisrolle: Teilnehmer/in';
$string['archetypeteacher'] = 'Basisrolle: Trainer/in ohne Bearbeitungsrecht';
$string['archetypeuser'] = 'Basisrolle: Angemeldete/r Nutzer/in';
$string['chooseroletoassign'] = 'Wähle eine Rolle zur Zuweisung aus';
$string['confirmdeladmin'] = 'Möchtest du \'{$a}\' wirklich aus der Administrationsliste löschen?';
$string['confirmroleprevent'] = 'Möchtest du wirklich <strong>{$a->role}</strong> aus der Liste der Rollen entfernen, für die das Recht {$a->cap} im Kontext {$a->context} erlaubt ist?';
$string['confirmroleunprohibit'] = 'Möchtest du wirklich <strong>{$a->role}</strong> aus der Liste der Rollen entfernen, für die das Recht {$a->cap} im Kontext {$a->context} verboten ist?';
$string['deleterolesure'] = 'Möchtest du wirklich die Rolle \'{$a->name} ({$a->shortname})\' löschen?
Dieser Rolle sind insgesamt {$a->count} Nutzer/innen zugewiesen.</p>';
$string['duplicaterolesure'] = '<p>Möchtest du wirklich die Rolle \'{$a->name} ({$a->shortname})\' duplizieren?</p>';
$string['frontpageuser'] = 'Authentifizierte/r Nutzer/in der Startseite';
$string['frontpageuserdescription'] = 'Alle authentifizierten Nutzer/innen auf der Startseite';
$string['legacy:admin'] = 'Basisrolle: Administrator';
$string['legacy:coursecreator'] = 'Basisrolle: Kursersteller/in';
$string['legacy:editingteacher'] = 'Basisrolle: Trainer/in';
$string['legacy:guest'] = 'Basisrolle: Gast';
$string['legacy:student'] = 'Basisrolle: Teilnehmer/in';
$string['legacy:teacher'] = 'Basisrolle: Trainer/in ohne Bearbeitungsrecht';
$string['legacy:user'] = 'Basisrolle: Angemeldete/r Nutzer/in';
$string['manager'] = 'Manager/in';
$string['managerdescription'] = 'Manager/innen dürfen alle Kurse ansehen und bearbeiten, ohne in die Kurse eingeschrieben zu sein.';
$string['notabletooverrideroleshere'] = 'Du darfst keine Rechte für irgendeine Rolle ändern.';
$string['roleshortname_help'] = 'Der Kurzname ist ein direktes Identifizierungsmerkmal der Rolle, bei dem ausschließlich alphanumerische Zeichen erlaubt sind. Ändere niemals den Kurznamen einer Standardrolle!';
$string['siteadministrators'] = 'Administrator/innen';
