<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_accessibilitychecker', language 'de_du', version '4.2'.
 *
 * @package     tiny_accessibilitychecker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['imagesmissingalt'] = '<i><b>Bilder</b></i> benötigen einen alternative Text. Um diese Warnung zu beheben, füge deinen img -Tags ein alt-Attribut hinzu. Es kann ein leeres alt-Attribut verwendet werden, aber nur, wenn das Bild rein dekorativ ist und keine Informationen enthält.';
$string['needsmorecontrast'] = 'Die Textfarbe und die Texthintergrundfarbe haben nicht genügend Kontrast. Um diese Warnung zu beheben, ändere entweder die Textfarbe oder die Texthintergrundfarbe, so dass der Text leichter zu lesen ist.';
