<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_policy', language 'de_du', version '4.2'.
 *
 * @package     tool_policy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['guestconsentmessage'] = 'Wenn du weiter auf dieser Webseite arbeiten möchtest, bestätige bitte unsere Nutzungsrichtlinie:';
$string['nopermissiontoagreedocs_desc'] = 'Du hast nicht die Berechtigung, die Richtlinien zu bestätigen.<br/>Du kannst unsere Website erst nutzen, wenn die folgende Richtlinie bestätigt wurde:';
$string['nopermissiontoagreedocsbehalf_desc'] = 'Du hast nicht die Berechtigung, die Richtlinien im Namen von {$a} zu bestätigen:';
$string['nopermissiontoagreedocscontact'] = 'Du erhältst weitere Infos und Hilfen von:';
$string['nopermissiontoviewpolicyversion'] = 'Du hast nicht die Berechtigung, diese Richtlinienversion anzuzeigen.';
$string['policyversionacceptedinbehalf'] = 'Dieser Richtlinie wurde durch eine andere Person in deinem Namen bestätigt.';
$string['readpolicy'] = 'Lies bitte unsere Regelungen zu "{$a}"';
$string['refertofullpolicytext'] = 'Du findest den vollständigen Text hier: {$a}';
$string['selectpolicyandversion'] = 'Nutze den obigen Filter, um eine Richtlinie und/oder eine Version auszuwählen';
